prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
host=aarch64-xilinx-linux-gnu

Name: gpg-error
Description: a library that defines common error values for all GnuPG components
Version: 1.27-unknown
Libs: -L${libdir} -lgpg-error
Cflags: -I${includedir}
